// Normal aktuell == 600

@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/fcbab1a3-9659-4b39-8479-cc1f50d18f55.eot?#iefix");
src:url("fonts/fcbab1a3-9659-4b39-8479-cc1f50d18f55.eot?#iefix") format("eot"),url("fonts/e2ade8a9-bd48-45e7-95e6-9dc917ba4f74.woff") format("woff"),url("fonts/19fe9614-8825-4e7d-b8c3-230d2561e0e2.ttf") format("truetype"),url("fonts/c2f8e3aa-1c1a-49ee-9ec7-30f61a5e96d3.svg#c2f8e3aa-1c1a-49ee-9ec7-30f61a5e96d3") format("svg");
font-weight: normal;
font-style: italic;
}

@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/b535a427-c56c-4484-b834-dde05736736c.eot?#iefix");
src:url("fonts/b535a427-c56c-4484-b834-dde05736736c.eot?#iefix") format("eot"),url("fonts/97935525-8e9d-4d37-a4df-956f6656209b.woff") format("woff"),url("fonts/1b127be3-961c-4b75-8ab4-7bec69e88c2f.ttf") format("truetype"),url("fonts/3048f5a2-9f13-481a-b01c-22228223c00b.svg#3048f5a2-9f13-481a-b01c-22228223c00b") format("svg");
font-weight: normal;
font-style: italic;
}

@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix");
src:url("fonts/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix") format("eot"),url("fonts/8259f047-a5d2-40a0-a98c-1c24f0316b08.woff") format("woff"),url("fonts/1078a920-3def-4194-ba69-46751fb9af38.ttf") format("truetype"),url("fonts/4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3.svg#4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3") format("svg");
font-weight: 300;
font-style: italic;
}
@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/412becac-582a-4ba8-960b-67344a7c4f35.eot?#iefix");
src:url("fonts/412becac-582a-4ba8-960b-67344a7c4f35.eot?#iefix") format("eot"),url("fonts/9df27c27-758a-459d-adef-ec794e2f4339.woff") format("woff"),url("fonts/e32edd56-9f04-4f0b-8ed3-4c2fee583dcf.ttf") format("truetype"),url("fonts/9cf390ea-aabe-4d32-8126-d627ce744f4e.svg#9cf390ea-aabe-4d32-8126-d627ce744f4e") format("svg");
font-weight: 300;
font-style: italic;
}


@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/fcbab1a3-9659-4b39-8479-cc1f50d18f55.eot?#iefix");
src:url("fonts/fcbab1a3-9659-4b39-8479-cc1f50d18f55.eot?#iefix") format("eot"),url("fonts/e2ade8a9-bd48-45e7-95e6-9dc917ba4f74.woff") format("woff"),url("fonts/19fe9614-8825-4e7d-b8c3-230d2561e0e2.ttf") format("truetype"),url("fonts/c2f8e3aa-1c1a-49ee-9ec7-30f61a5e96d3.svg#c2f8e3aa-1c1a-49ee-9ec7-30f61a5e96d3") format("svg");
font-weight: 600;
font-style: italic;
}

@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/b535a427-c56c-4484-b834-dde05736736c.eot?#iefix");
src:url("fonts/b535a427-c56c-4484-b834-dde05736736c.eot?#iefix") format("eot"),url("fonts/97935525-8e9d-4d37-a4df-956f6656209b.woff") format("woff"),url("fonts/1b127be3-961c-4b75-8ab4-7bec69e88c2f.ttf") format("truetype"),url("fonts/3048f5a2-9f13-481a-b01c-22228223c00b.svg#3048f5a2-9f13-481a-b01c-22228223c00b") format("svg");
font-weight: 600;
font-style: italic;
}

@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/f334dc11-1de8-4ae2-9c2a-a1cfa665263b.eot?#iefix");
src:url("fonts/f334dc11-1de8-4ae2-9c2a-a1cfa665263b.eot?#iefix") format("eot"),url("fonts/f74530f5-a39c-47e3-97d9-6821fc4df8c0.woff") format("woff"),url("fonts/aa626e7f-57dd-4084-9486-3eeb921333c0.ttf") format("truetype"),url("fonts/8f91ebb0-2b00-4a50-baa9-865a6502384e.svg#8f91ebb0-2b00-4a50-baa9-865a6502384e") format("svg");
font-weight: bold;
font-style: italic;
}

@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/02b9986e-456b-4558-a8ad-505610712af0.eot?#iefix");
src:url("fonts/02b9986e-456b-4558-a8ad-505610712af0.eot?#iefix") format("eot"),url("fonts/39967461-d5a8-478e-b0ea-71e3a19e6026.woff") format("woff"),url("fonts/8acd4c9f-64ad-413f-a91b-62cab06e39ea.ttf") format("truetype"),url("fonts/901c0cd0-12ab-4cc1-98fa-03352a525e92.svg#901c0cd0-12ab-4cc1-98fa-03352a525e92") format("svg");
font-weight: bold;
font-style: italic;
}




// normal = nicht light Schrift
/*

@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix");
src:url("fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix") format("eot"),url("fonts/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff") format("woff"),url("fonts/076311f8-a01b-4389-a5eb-334a62e62d45.ttf") format("truetype"),url("fonts/c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877.svg#c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877") format("svg");
font-weight: normal;
font-style: normal;
}



@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot?#iefix");
src:url("fonts/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot?#iefix") format("eot"),url("fonts/409b4bec-c67e-4764-a141-054db8df81d2.woff") format("woff"),url("fonts/efe9def0-77d1-4c28-8fd2-371236a3c8ed.ttf") format("truetype"),url("fonts/70b07d32-76f5-474e-83b0-7d5a3fefb15b.svg#70b07d32-76f5-474e-83b0-7d5a3fefb15b") format("svg");
font-weight: normal;
font-style: normal;
}
*/


@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix");
src:url("fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("eot"),url("fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"),url("fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"),url("fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix");
src:url("fonts/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix") format("eot"),url("fonts/59d9a83f-4045-4d43-af46-655f845461ee.woff") format("woff"),url("fonts/f901b503-9104-414a-a856-af9bcc802b5c.ttf") format("truetype"),url("fonts/e4d07d96-8993-47b9-9f1d-1e228bf1c529.svg#e4d07d96-8993-47b9-9f1d-1e228bf1c529") format("svg");
font-weight: normal;
font-style: normal;
}



@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix");
src:url("fonts/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("eot"),url("fonts/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"),url("fonts/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"),url("fonts/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
font-weight: 300;
font-style: normal;
}

@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix");
src:url("fonts/99f761bf-9f30-4bdd-b284-ee7038dc52c9.eot?#iefix") format("eot"),url("fonts/59d9a83f-4045-4d43-af46-655f845461ee.woff") format("woff"),url("fonts/f901b503-9104-414a-a856-af9bcc802b5c.ttf") format("truetype"),url("fonts/e4d07d96-8993-47b9-9f1d-1e228bf1c529.svg#e4d07d96-8993-47b9-9f1d-1e228bf1c529") format("svg");
font-weight: 300;
font-style: normal;
}

@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix");
src:url("fonts/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix") format("eot"),url("fonts/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff") format("woff"),url("fonts/076311f8-a01b-4389-a5eb-334a62e62d45.ttf") format("truetype"),url("fonts/c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877.svg#c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877") format("svg");
font-weight: 600;
font-style: normal;
}


@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot?#iefix");
src:url("fonts/c94bd41e-23b3-4522-8237-0a0f7bd0e953.eot?#iefix") format("eot"),url("fonts/409b4bec-c67e-4764-a141-054db8df81d2.woff") format("woff"),url("fonts/efe9def0-77d1-4c28-8fd2-371236a3c8ed.ttf") format("truetype"),url("fonts/70b07d32-76f5-474e-83b0-7d5a3fefb15b.svg#70b07d32-76f5-474e-83b0-7d5a3fefb15b") format("svg");
font-weight: 600;
font-style: normal;
}

@font-face{
font-family:"FrutigerLTW01";
src:url("fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix");
src:url("fonts/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix") format("eot"),url("fonts/9aa32a81-1124-4c43-b3db-15bfb1f7aed2.woff") format("woff"),url("fonts/6faffbf4-f8e8-4817-b24b-a390e166be7e.ttf") format("truetype"),url("fonts/fc09de64-de25-425e-90dc-a0cae29b02c4.svg#fc09de64-de25-425e-90dc-a0cae29b02c4") format("svg");
font-weight: bold;
font-style: normal;
}

@font-face{
font-family:"FrutigerLTW02";
src:url("fonts/4d38d09a-3017-4733-a624-366fb9a71388.eot?#iefix");
src:url("fonts/4d38d09a-3017-4733-a624-366fb9a71388.eot?#iefix") format("eot"),url("fonts/3c514636-142f-43f9-983f-76110a86b424.woff") format("woff"),url("fonts/f147a146-bb13-4102-a482-bbad38d9fcc0.ttf") format("truetype"),url("fonts/10c3886a-7856-45f7-951d-24230bc1491a.svg#10c3886a-7856-45f7-951d-24230bc1491a") format("svg");
font-weight: BOLD;
font-style: normal;
}


